{% extends "base.html" %}
{% load static %}
{% block content %}
	<h1 style = "margin-left: 120px; margin-top: 30px; font-family: Roboto; color: black;">My Daily Activity</h1>
	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-6">
		<form action="{% url 'jadwal:add_jadwal' %}" method="POST">
			{% csrf_token %}
			<div class = "form-group">
				<label for = "title">{{ form.title.label_tag }}</label>
				{{ form.title }}
			</div>
			<div class = "form-group">
				<label for = "day">{{ form.day.label_tag }}</label>
				{{ form.day }}
			</div>
			<div class = "form-group">
				<label for = "date">{{ form.date.label_tag }}</label>
				{{ form.date }}
			</div>
			<div class = "form-group">
				<label for = "time">{{ form.time.label_tag }}</label>
				{{ form.time }}
			</div>
			<div class = "form-group">
				<label for = "location">{{ form.location.label_tag }}</label>
				{{ form.location }}
			</div>
			<div class = "form-group">
				<label for = "category">{{ form.category.label_tag }}</label>
				{{ form.category }}
			</div>
			<div class="form-group">
				<label for = "description">{{ form.description.label_tag }}</label>
				{{ form.description }}
			</div>
			<a href="{% url 'jadwal:add_jadwal' %}"><button type = "submit" class = "btn btn-primary">OK</button></a>
			<a href="{% url 'jadwal:view_jadwal_semua' %}"><button type = "button" class="btn btn-primary"> View </button></a>
		</form>
    </div>

	</div>
	</div>
{% endblock %}
